package com.hzs.member.base.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.hzs.common.domain.member.base.CuMemberAgent;
import org.apache.ibatis.annotations.Param;

import java.util.Date;

/**
 * <p>
 * 会员信息-代理商信息 Mapper 接口
 * </p>
 *
 * @author hzs
 * @since 2022-08-31
 */
public interface DeleteGarbageDataMapper extends BaseMapper {

    void deleteMemberAwards(@Param("days") Integer days);
    void deleteMemberLevel(@Param("days") Integer days);
    void deleteMemberGrade(@Param("days") Integer days);
}
